/* **stylesheet novuster ** */	 	 	 	 	 	 	 	 
Body	{	background: white;	 	color: #505050;	font-size: 12px; font-family:sans-serif, Verdana, Arial; 	margin-top:0; margin:0; 	}
.border {	background: white;	 	width:100%; 	margin-top:0; margin:0; }
 
table, p 	{	 	 	line-height: 1.5;   	font-size: 16px; 	 font-family: sans-serif,Verdana, Arial; 	 	 	}
A 	{	 	 	color: #004B83; font-weight: bold; text-decoration:none; 	 	 	 	 	}
A:link 	{	 	 	color: #004B83; text-decoration: none; 	 	 	 	 	}
A:visited 	{	 	 	color: #004B85; text-decoration: none; 	 	 	 	 	}
A:hover 	{	 	 	color: #2B96DD; text-decoration:none; 	 	 	width:100%; 	 	}
.top 	{		border:0px; 	 color:white; font-size: 15px; 	 	padding-top:0px; spacing:0px;	width:100%;	height: 120px;	}
.top-left 	{	background: #004B83;	 color:white;	 	 	vertical-align:middle;  	 	width: 200px;	}
.top-right 	{	background: #004B83;	 	 	 	vertical-align:middle; text-align:center;	width: 200px; 	}
.top-center 	{	background: #004B83;	 	color: white;  font-size:15px; 	text-align: center; vertical-align:middle; paddin-top:10px;	 	 	}
.top-logo 	{	 	 	 	 	margin:10px;	 	width: 150px;	}
.content 	{	 width:80%; border:0px; 	color: #505050; 	 	vertical-align: top; padding-top:0px; spacing:0px;	width:100%; 	 	}
.content-main 	{	background: white; 	 	line-height: 1.5;	font-size: 14px; font-family:sans-serif, Arial; 	vertical-align: top; padding-left:5px; padding:10px;	 	 	}
.content-left 	{	 	 	 	 	vertical-align: top; text-align:center;	 	width: 50px;	xdisplay:none;}
.content-right 	{	 	 	 	 	vertical-align: top; 	 	width: 50px; xdisplay:none;	}
.element 	{	background: #F5F5F5; 	border: 1px solid #E1E1E1;	 	 	 	padding:4px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;	 	}
.form 	{	background: #E4E4E4; 		color: black; 	font-size:14px; font-family: Verdana, Arial; 	padding-top: 5px;  padding:5px;	 width:80%;	}
checkbox, input, radio, select, textarea	{  	 	color: black; 		 	 	 	}
.submit-button		 {color:white; background: blue; padding 15px;} 
.enquete-td	{	 	border-top: 1px solid #004B85;	 	 	vertical-align: top;	 	 	}
.enquete-td-right	{	border-top: 1px solid #004B85; 	 	 	vertical-align: top; 	 	 	}
.answ {float:left;}
H1 	{	 	 	color: #004B85; font-weight: bold; 	font-size:20px; font-family: Museo-300,sans-serif, Verdana, Arial; 	margin-bottom: 0px; padding-bottom: 5px; margin-left: 5px;  	 	 	}
H2 	{	 	 	color: #004B85; 	font-size: 16px; font-family: sans-serif,Verdana, Arial; 	margin-bottom: 0px; padding-bottom: 5px; 	 	 	}
.smallText	{	 	 	 	font-size: 10px;	 	 	 	}
.ster 	{	 	 	color: red;  font-weight:bold; 	font-size: 16px;	 	 	 	}
img 	{	 	border: 0px; 	 	 	 	 	 	}
.img-txt {height:14px;}
.img-toplogo 	{	 	border: 0px; width:100px; padding:100px; float:left;	 	 	 	 	 	}
.img-txt {height:14px;}
.spacer-navi 	{	 	 	 	 	 	width: 100%;	height: 8px;	}
.footer 	{	background: #004B83;	border: 1px solid #E1E1E1;	color: white;	font-size: 9px; font-family: sans-serif,Verdana, Arial; 	text-align: center; padding: 1px;	 width: 100%; 	 	}
.footer a 	{	 	 	color: white; 	 	 	 	 	}
.footer a:hover 	{	 	 	color: red; 	 	 	 	 	}
.icon-media {width: 60px;}

.nav-ul 	{  background-color: #004B85; list-style-type: none; margin:0; padding: 0; overflow: hidden;   }
.nav-li 	{  padding:14px 10px; margin:3px; float:left; 	text-align:center;  font-weight:bold; font-size: 14px; font-family: Open Sans, sans-serif,Verdana, Arial;}
.nav-liPres 	{  padding:14px 10px; margin:3px; float:left; 	text-align:center;  font-weight:bold; font-size: 14px; font-family: Open Sans, sans-serif,Verdana, Arial;}
.nav-liPres 	{  background-color: #2B96DD; color:white;}
.nav-li 	{  background-color: #2873AD;}
.nav-li:hover 	{  background-color: #2B96DD;}
.nav-li a 	{  color: white; xpadding: 15px; display:block;}
.nav-li a:hover {  color: white;}

.subnav-ul 	{  background-color: white; list-style-type: none; margin:0; padding: 0; overflow: hidden;   }
.subnav-li 	{  padding:3px 3px; margin:3px; float:left; 	text-align:center;  font-weight:bold; font-size: 14px; font-family: Open Sans, sans-serif,Verdana, Arial;}
.subnav-liPres 	{  padding:3px 3px; margin:3px; float:left; 	text-align:center;  font-weight:bold; font-size: 14px; font-family: Open Sans, sans-serif,Verdana, Arial;}
.subnav-liPres 	{  background-color: #2B96DD; color:white;}
.subnav-li 	{  background-color: #2873AD;}
.subnav-li:hover {  background-color: #2B96DD;}
.subnav-li a 	{  color: white; padding: 5px;}
.subnav-li a:hover {  color: white;}
